http://devops-guru.{region}.amazonaws.com/monitoredResourcesReturns the list of all log groups that are being monitored and tagged by DevOps Guru.
Pagination limit
Pagination token
Filters to determine which monitored resources you want to retrieve. You can filter by resource type or resource permission status.
The pagination token to use to retrieve the next page of results for this operation. If this value is null, it retrieves the first page.
The maximum number of results to return with a single call. To retrieve the remaining results, make another call with the returned <code>nextToken</code> value.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request POST \2 --url 'http://devops-guru.{region}.amazonaws.com/monitoredResources' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}http://devops-guru.{region}.amazonaws.com/monitoredResourcesReturns the list of all log groups that are being monitored and tagged by DevOps Guru.
Pagination limit
Pagination token
Filters to determine which monitored resources you want to retrieve. You can filter by resource type or resource permission status.
The pagination token to use to retrieve the next page of results for this operation. If this value is null, it retrieves the first page.
The maximum number of results to return with a single call. To retrieve the remaining results, make another call with the returned <code>nextToken</code> value.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request POST \2 --url 'http://devops-guru.{region}.amazonaws.com/monitoredResources' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}